{{- if .Values.explore.enabled }}
apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ template "cmem.name-explore" . }}-files
  labels:
    {{- include "cmem.labels-explore" . | nindent 4 }}
data:
  application.yml: |
    {{ tpl (.Files.Get "configuration-files/explore-application.yml") . | nindent 4 }}
  logback.xml: |
    {{ tpl (.Files.Get "configuration-files/explore.logback.xml") . | nindent 4 }}
{{- end }}
